D4Science Infrastructure - Task #1265

Limit HTTP Method on accounting-d-d4s.d4science.org
Oct 27, 2015 03:20 PM - Luca Frosini

Status: Closed Start date:
Priority: Low Due date:

Assignee: _InfraScience Systems Engineer % Done:

Category: System Application Estimated time:

Target version: Enhance Accounting Security

Infrastructure: Development, Pre-Production

Oct 27, 2015
Dec 31, 2016
100%

0.00 hour

Description
To start to work on this we need to synchronization.

Related issues:
Blocks D4Science Infrastructure - Task #362: Limit HTTP Method on accounting-...

Closed

Jul 08, 2015

Dec 31, 2016

History

#1 - Oct 27, 2015 03:21 PM - Luca Frosini
- Blocks Task #362: Limit HTTP Method on accounting-d4s.d4science.org added

#2 - Oct 27, 2015 03:22 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to Enhance Accounting Security

#3 - Dec 11, 2015 09:49 PM - Luca Frosini
- Due date set to Jan 31, 2016

#4 - May 23, 2016 11:47 AM - Luca Frosini

- Status changed from New to In Progress

#5 - May 23, 2016 11:48 AM - Luca Frosini

- Assignee changed from _InfraScience Systems Engineer to Luca Frosini

#6 - May 23, 2016 11:50 AM - Luca Frosini
- Due date changed from Jan 31, 2016 to Dec 31, 2016

#7 - May 23, 2016 11:52 AM - Luca Frosini

- Assignee changed from Luca Frosini to _InfraScience Systems Engineer

#8 - May 23, 2016 11:52 AM - Luca Frosini

- Status changed from In Progress to Rejected

#9 - May 23, 2016 11:55 AM - Luca Frosini
- % Done changed from 0 to 100

The accounting is switching to CouchBase so the ticket became invalid. For this reason | set to Rejected

#10 - Oct 28, 2016 12:02 PM - Luca Frosini

- Status changed from Rejected to Closed

Jun 17, 2025
